%   BAT.m

%   This software is protected by german copyright and international treaties.             
%   Copyright 2004 Markus Junghöfer & Peter Peyk. All Rights Reserved.                     
%                                                                                          
%   THIS SOFTWARE AND DOCUMENTATION IS PROVIDED "AS IS," AND COPYRIGHT HOLDERS MAKE        
%   NO REPRESENTATIONS OR WARRANTIES, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO,    
%   WARRANTIES OF MERCHANTABILITY OR FITNESS FOR ANY PARTICULAR PURPOSE OR THAT THE USE    
%   OF THE SOFTWARE OR DOCUMENTATION WILL NOT INFRINGE ANY THIRD PARTY PATENTS, COPYRIGHTS,
%   TRADEMARKS OR OTHER RIGHTS. COPYRIGHT HOLDERS WILL NOT BE LIABLE FOR ANY DIRECT,       
%   INDIRECT, SPECIAL OR CONSEQUENTIAL DAMAGES ARISING OUT OF ANY USE OF THE SOFTWARE      
%   OR DOCUMENTATION. 

global SubInd SubIndStr MaskStr

SubVec=[1 2 3 4 5 6 7 8 9 10 12 13 14 15 16 17 18 19 20 21]
SubVec=[3 4 5 6 7 8 9 10 12 13 14 15 16 17 18 19 20 21]
Smooth=8;
                                                                     
SmoothStr='08';
for Ind=1:length(SubVec)
    SubInd=SubVec(Ind)
	MaskStr='ssnra'
	SubIndStr=int2str(SubInd);
	if SubInd<10
   	    SubIndStr=['0',SubIndStr];
	end
    spm_bch('BatchAnaModelSTC')
end